/*
Header file for CLRTEST.EXE - Color selector custom control test program

(C) Scott Gourley/Clickon Software, 1991.
*/

/* ids for menu options */

#define IDM_EXIT        1
#define IDM_CLRTEST     2
#define IDM_INDEXHELP   3
#define IDM_COMMANDHELP 4
#define IDM_USINGHELP   5
#define IDM_ABOUT       6

/* default color selections */

#define CLRTEST_TEXT_COLOR          RGB (0xFF, 0xFF, 0x00)  // (bright yellow)
#define CLRTEST_BACKGROUND_COLOR    RGB (0x00, 0x00, 0xFF)  // (bright blue)

/* prototype for color selector test dialog */

BOOL FAR PASCAL ClrTestDlgProc
    (HWND hDlg, WORD message, WORD wParam, LONG lParam);

/* filenames for program */

#define CLRCTRL_HLPNAME "CLRCTRL.HLP"

/* Id's for color selector test dialog */

#include "clrtestd.h"
